/**
 * pixeldreamz
 * info@pixeldreamz.com
 */

/* Global */
body, html { background:url('../images/bg_header.jpg') no-repeat #D8EEFB; font-family:Verdana; font-size:11px; height:100%; }
div#wrapper { margin:auto; width:990px; min-height:100%; position:relative; }

#header { background:url('../images/header.png') no-repeat; height:205px; width:990px; }
#header ul#links { position:absolute; top:0px; left:480px; }
#header ul#links li { float:left; }
#header ul#links li a { border:0; outline:none; display:block; height:58px; width:127px; }
#header ul#links li#googleplus { height:58px; width:127px; text-indent:-9999px; }
#header ul#links li#xing { height:58px; width:127px; text-indent:-9999px; }
#header ul#links li#twitter { height:58px; width:127px; text-indent:-9999px; }
#header ul#links li#facebook { height:58px; width:127px; text-indent:-9999px; }

#footer { background: url("../images/bg_footer.jpg") no-repeat scroll 0 40px transparent; height: 160px; margin-top: 20px; }
#footer p { margin:auto; width:990px; line-height:1.5em; }

.cls { clear:both; }
.hidden { display:none; }

h4 { font-size:1.5em; }
#datenschutz #wrapper > div > div { padding:10px; }
#datenschutz p { font-size:1.2em; line-height:1.6em; padding:10px; }
#datenschutz ul li > ul li { font-size:1.2em; line-height:1.6em; margin-left:10px; list-style:circle; }

/* Block */
div.block { background:url('../images/box_header.jpg') #FFF no-repeat; position:relative; }
div.block#welcome { background:url('../images/box_header_welcome.jpg') #FFF no-repeat; }
div.block div { padding:5px; line-height:1.5em; }
div.block h2 { background-color:#C8C8C8; color:#FFF; display:inline; font-size:1.3em; font-weight:bold; text-transform:uppercase; padding:2px 15px; }
div.block ul li { list-style-type:square; }
div.block ul.head { background:url('../images/navigation/topnavigation.jpg') no-repeat; height:68px; }
div.block ul.head li { color:#FFF; float:left; list-style-type:none; }
div.block ul.head li.overview { height:38px; width:35px; }
div.block ul.head li.overview div.icon { height:28px; width:25px; text-indent:-9999px; }
div.block ul.head li.overview:hover div.menu { display:block; }
div.block ul.head li.teasertext { font-size:1.5em; margin:8px 0 0 5px; }
div.block ul.head li.totop { height:15px; width:15px; position:absolute; left:975px;}
div.block ul.head li.totop span { display:block; height:15px; width:15px; padding:0px; text-indent:-9999px;  }
div.block ul.head li#nav_home span { display:block; width:69px; height:38px; text-indent:-9999px; }
div.block ul.head li#nav_entwicklung span { display:block; width:121px; height:38px; text-indent:-9999px; }
div.block ul.head li#nav_ecommerce span { display:block; width:112px; height:38px; text-indent:-9999px; }
div.block ul.head li#nav_beratung span { display:block; width:112px; height:38px; text-indent:-9999px; }
div.block ul.head li#nav_projekte span { display:block; width:112px; height:38px; text-indent:-9999px; }
div.block ul.head li#nav_kosmos span { display:block; width:112px; height:38px; text-indent:-9999px; }
div.block ul.head li#nav_kontakt span { display:block; width:88px; height:38px; text-indent:-9999px; }

/* Dropdown */
div.menu { background:url('../images/navi_dropdown.jpg') no-repeat; color:#000; display:none; width:151px; height:202px; position:absolute; top:38px; }
div.menu li span { display:block; width:151px; height:29px; text-indent:-99999px; }
  
div#beratung ul.head { background:url('../images/icons/beratung.jpg') 910px 20px no-repeat; }
div#beratung ul.head li.element { background:url('../images/navigation/beratung.jpg') no-repeat; height:38px; width:124px; text-indent:-99999px; }
div#entwicklung ul.head { background:url('../images/icons/entwicklung.jpg') 910px 20px no-repeat; }
div#entwicklung ul.head li.element { background:url('../images/navigation/entwicklung.jpg') no-repeat; height:38px; width:124px; text-indent:-99999px; }
div#ecommerce ul.head { background:url('../images/icons/ecommerce.jpg') 910px 20px no-repeat; }
div#ecommerce ul.head li.element { background:url('../images/navigation/ecommerce.jpg') no-repeat; height:38px; width:124px; text-indent:-99999px; }
div#projekte ul.head { background:url('../images/icons/projekte.gif') 898px 20px no-repeat; }
div#projekte ul.head li.element { background:url('../images/navigation/projekte.jpg') no-repeat; height:38px; width:124px; text-indent:-99999px; }
div#kosmos ul.head { background:url('../images/icons/kosmos.gif') 915px 25px no-repeat; }
div#kosmos ul.head li.element { background:url('../images/navigation/kosmos.jpg') no-repeat; height:38px; width:124px; text-indent:-99999px; }
div#kontakt ul.head { background:url('../images/icons/kontakt.gif') 915px 25px no-repeat; }
div#kontakt ul.head li.element { background:url('../images/navigation/kontakt.jpg') no-repeat; height:38px; width:126px; text-indent:-99999px; }

/* Styles */
.marked { background-color:#FFFFCC; }
p.small { margin-left:10px; width:300px; }

/* Columns */
div.cols1 { margin:10px; width:960px; }
div.cols2 { float:left; margin:10px; width:465px; }
div.cols3 { float:left; margin:10px; width:300px; }

/* Boxes */
div#twitter-box, div#facebook-box, div#googleplus-box { border:1px solid #C8C8C8; float:left; margin:14px 20px 0 0; width:300px; }
div#twitter-box { margin-left:2px; }
div#googleplus-box { margin-right:0; }
div#twitter-box div, div#facebook-box div, div#googleplus-box div { background-color:#66CBF4; margin-bottom:5px; }
div#twitter-box div a, div#facebook-box div a, div#googleplus-box div a { color:#FFF; font-weight:bold; text-decoration:none; }
